* { margin: 0px; padding: 0px; }
a { outline: none; text-decoration: none; }
a img { border-style: none; }
ul, ol, dl { margin-bottom: 1em; margin-left: 1em; margin-top: 1em; padding-left: 1em; }
div.floatFixer { clear: both; }
body { height: 100%; }
html { height: 100%; }
object { display: block; }
embed { display: block; }
table { border-collapse: collapse; }
table.body { width: 100%; height: 100%; }
table.body td { vertical-align: top; }
table.body table.footer { width: 100%; }
table.modjula { background-image: url('../manage/images/image_bodyBackground.gif'); background-position: top center; background-repeat: repeat-x; border-collapse: collapse; width: 100%; }
table.modjula td { padding: 0px; }
table.modjula table.modjulaHeader { background-image: url('../manage/images/image_pageHeader.gif'); background-position: top center; background-repeat: no-repeat; border-collapse: collapse; height: 45px; margin: 0px auto; width: 720px; }
table.modjula table.modjulaHeader td { padding: 0px 20px; vertical-align: top; }
table.modjula table.modjulaHeader a { background-position: 0px 0px; background-repeat: no-repeat; display: block; float: right; height: 35px; }
table.modjula table.modjulaHeader a:hover { background-position: 0px -35px; }
table.modjula table.modjulaHeader a.editPage { background-image: url('../manage/images/modjulaicon_editPage.gif'); width: 118px; }
table.modjula table.modjulaHeader a.editTheme { background-image: url('../manage/images/modjulaicon_editTheme.gif'); width: 126px; }
table.modjula table.modjulaHeader a.returnModjula { background-image: url('../manage/images/modjulaicon_returnModjula.gif'); width: 138px; }
table.modjula table.modjulaHeader a.logout { background-image: url('../manage/images/modjulaicon_logout.gif'); width: 79px; }
table.modjula table.memberHeader { background-color: #777777; border-collapse: collapse; color: #BBBBBB; font-family: Arial; font-size: 10px; height: 20px; width: 100%; }
table.modjula table.memberHeader td { padding: 0px 7px; vertical-align: middle; }
table.modjula table.memberHeader a { color: #BBBBBB; }
table.modjula table.memberHeader a:hover { color: #00AAFF; }
